#fw-section-image-with-text-b1a6397a-7147-401b-b335-cdd6d59f1ea5 {
--font-heading-scale: 0.96;
--font-body-scale: 1.04;
}
#fw-section-image-with-text-b1a6397a-7147-401b-b335-cdd6d59f1ea5 {
--color-primary: #eb8314;
--color-primary-rgb: 235, 131, 20;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #060606;
--color-on-background-rgb: 6, 6, 6;
--color-on-primary: #060606;
--color-on-primary-rgb: 6, 6, 6;
--color-product-image-background: #060606;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #eb8314;
--primary-btn-text: #060606;
--primary-btn-border-color: #060606;
--secondary-btn-bg: transparent;
--secondary-btn-text: #060606;
--secondary-btn-border-color: #060606;

}
#fw-section-image-with-text-ef9357ca-9e2d-4029-afc1-6f6711ba8c8c {
--font-heading-scale: 1.01;
--font-body-scale: 1.21;
}
#fw-section-image-with-text-ef9357ca-9e2d-4029-afc1-6f6711ba8c8c {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #ca7214;
--color-background-rgb: 202, 114, 20;
--color-on-background: #f2f2f2;
--color-on-background-rgb: 242, 242, 242;
--color-on-primary: #0a0a0a;
--color-on-primary-rgb: 10, 10, 10;
--color-product-image-background: #f2f2f2;
--color-background-brightness: 130;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #0a0a0a;
--primary-btn-border-color: #f2f2f2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f2f2f2;
--secondary-btn-border-color: #f2f2f2;

}
#fw-section-image-with-text-fb58903e-3c60-45a8-85d4-7d6bffdec979 {
--font-heading-scale: 1.06;
--font-body-scale: 1.25;
}
#fw-section-image-with-text-fb58903e-3c60-45a8-85d4-7d6bffdec979 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e36015;
--color-background-rgb: 227, 96, 21;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #060606;
--color-on-primary-rgb: 6, 6, 6;
--color-product-image-background: #ffffff;
--color-background-brightness: 127;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #060606;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-hero-1762391721 {
--color-primary: #ee6363;
--color-primary-rgb: 238, 99, 99;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #070707;
--color-on-background-rgb: 7, 7, 7;
--color-on-primary: #060606;
--color-on-primary-rgb: 6, 6, 6;
--color-product-image-background: #070707;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ee6363;
--primary-btn-text: #060606;
--primary-btn-border-color: #070707;
--secondary-btn-bg: transparent;
--secondary-btn-text: #070707;
--secondary-btn-border-color: #070707;

}

#fw-section-image-with-text-329a757f-15de-4b4b-880f-ac313540ca80 {
--font-heading-scale: 1.23;
--font-body-scale: 0.96;
}
#fw-section-image-with-text-329a757f-15de-4b4b-880f-ac313540ca80 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #e78644;
--color-background-rgb: 231, 134, 68;
--color-on-background: #060606;
--color-on-background-rgb: 6, 6, 6;
--color-on-primary: #060606;
--color-on-primary-rgb: 6, 6, 6;
--color-product-image-background: #060606;
--color-background-brightness: 155;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #060606;
--primary-btn-border-color: #060606;
--secondary-btn-bg: transparent;
--secondary-btn-text: #060606;
--secondary-btn-border-color: #060606;

}



#fw-section-links-list-1762391721 {
--color-primary: #ee6363;
--color-primary-rgb: 238, 99, 99;
--color-background: #cfddf4;
--color-background-rgb: 207, 221, 244;
--color-on-background: #060606;
--color-on-background-rgb: 6, 6, 6;
--color-on-primary: #060606;
--color-on-primary-rgb: 6, 6, 6;
--color-product-image-background: #060606;
--color-background-brightness: 219;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ee6363;
--primary-btn-text: #060606;
--primary-btn-border-color: #060606;
--secondary-btn-bg: transparent;
--secondary-btn-text: #060606;
--secondary-btn-border-color: #060606;

}







#fw-section-announcement-bar-0 {
--color-primary: #ef7250;
--color-primary-rgb: 239, 114, 80;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #060606;
--color-on-background-rgb: 6, 6, 6;
--color-on-primary: #060606;
--color-on-primary-rgb: 6, 6, 6;
--color-product-image-background: #060606;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ef7250;
--primary-btn-text: #060606;
--primary-btn-border-color: #060606;
--secondary-btn-bg: transparent;
--secondary-btn-text: #060606;
--secondary-btn-border-color: #060606;

}